I can confirm this bug - rhythmbox-3 has a zeitgeist plugin which cannot
be enabled since there is no python3 version of zeitgeist.

Assuming that rhythmbox 3 is packaged for ubuntu 14.04, this bug will
affect that version.  At the moment, this bug affect rhythmbox users who
use PPA packages of rhythmbox 3.

-- 
You received this bug notification because you are a member of Zeitgeist
Framework Team, which is subscribed to Zeitgeist Framework.
https://bugs.launchpad.net/bugs/1199221

Title:
  Package zeitgeist-python for python3 aka make package
  python3-zeitgeist

Status in Zeitgeist Framework:
  Confirmed
Status in “zeitgeist” package in Ubuntu:
  Confirmed

Bug description:
  At the moment the package python-zeitgeist installs in python2.7
  location and does not have a python3.x installation which makes
  python3 migration tougher.

  Expectation: Have a second package python3-zeitgeist which installs in
  python3.x location

To manage notifications about this bug go to:
https://bugs.launchpad.net/zeitgeist/+bug/1199221/+subscriptions

_______________________________________________
Mailing list: https://launchpad.net/~zeitgeist
Post to     : zeitgeist@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zeitgeist
More help   : https://help.launchpad.net/ListHelp

Reply via email to